
Foreman - Bug #1026

Creating a new medium fails with "not a valid nfs path"

07/04/2011 07:22 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #1002: Unable to create new media without seeing ... Duplicate 06/22/2011

Associated revisions

Revision cedbb8f9 - 07/07/2011 07:43 AM - Paul Kelly

Fixes #1026 - Medium create fails with 'invalid nfs path'

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/07/2011 06:20 AM - Marcello de Sousa

- Target version set to 0.4

Fixes NFS / Install medium issue:

< pikelly> marcellods: The regexp on line 47 of app/models/medium.rb should read /\/$|^$/

#2 - 07/07/2011 07:43 AM - Paul Kelly

- Status changed from New to Ready For Testing

I posted a fix for this but it never arrived in google-groups. I have re-mailed the patch and it is now there

#3 - 07/07/2011 08:36 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cedbb8f9fdb142d424e55176bc3b517c29b22f61.
